<?php

namespace Database\Seeders;

use App\Models\MasterEquipment;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class MasterEquipmentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        MasterEquipment::insert(
            [
                [
                    'master_equipment' => 'master_equipment',
                    'model' => 'model',
                    'serial_no' => 'serial_no',
                    'range' => 'range',
                    'accuracy' => 'accuracy',
                    'traceability_ref_no' => 'traceability_ref_no',
                    'cal_due_date' => now(),
                ],
            ]);
    }
}
