<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Permission;

class PermissionsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $permissions = [

            [
                'name' => 'basicoperation show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'basicoperation create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'basicoperation delete',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'basicoperation edit',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'master show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'master create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'master delete',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'master edit',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'calibration show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'calibration create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'calibration delete',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'calibration edit',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'validation show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'validation create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'validation delete',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'validation edit',
                'guard_name' => 'admin',
            ],

            [
                'name' => 'qrcode show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'qrcode create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'qrcode delete',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'qrcode edit',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'role show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'role edit',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'role create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'role index',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'role delete',
                'guard_name' => 'admin',
            ],


            [
                'name' => 'note show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'note create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'note delete',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'note edit',
                'guard_name' => 'admin',

            ],
             [
                'name' => 'note expirelock',
                'guard_name' => 'admin',
            
            ],
            [
                'name' => 'note allnotes',
                'guard_name' => 'admin',
            
            ],
            [
                'name' => 'note ownnotes',
                'guard_name' => 'admin',
            
            ],
            [
                'name' => 'user show',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'user create',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'user delete',
                'guard_name' => 'admin',
            ],
            [
                'name' => 'user edit',
                'guard_name' => 'admin',
            ],
        ];
        foreach($permissions as $permission) {
            Permission::create($permission);
        }
    }
}
