@extends('layout.master')
@section('content')
    <div class="section-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header row">
                        <div class="col-md-10">
                            <h4>Label</h4>
                        </div>
                    </div>
                    <div class="card-body">
                        <form class="row" action="{{route('label.store')}}" method="POST">
                            @csrf
                            <div class="form-group col-md-4">
                                <label for="label">Label Id</label>
                                <input type="text" class="form-control" placeholder="Label Id" name="label_id">
                                @if ($errors->has('label_id'))
                                    <div class="text-danger">{{ $errors->first('label_id') }}</div>
                                @endif
                            </div>
                            {{-- <div class="form-group col-md-4">
                                <label for="label">Link</label>
                                <input type="text" class="form-control" placeholder="Link" name="link">
                                @if ($errors->has('link'))
                                    <div class="text-danger">{{ $errors->first('link') }}</div>
                                @endif
                            </div> --}}
                            <div class="col-md-12">
                                <button class="btn btn-primary float-right loaderbtn">Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
