@extends('layout.master')
@section('content')
    <div class="section-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header row">
                        <div class="col-md-10">
                            <h4>SYMBOLS</h4>
                        </div>
                    </div>
                    <div class="card-body">
                        <form class="row" action="{{ route('admin_unit_symbol_store_process') }}" method="post">
                            @csrf
                            <div class="form-group col-md-4">
                                <label for="symbol">Symbol</label>
                                <input type="text" class="form-control" placeholder="Symbol" name="name"
                                    value="{{ old('name') }}">
                                @if ($errors->has('name'))
                                    <div class="text-danger">{{ $errors->first('name') }}</div>
                                @endif
                            </div>
                            <div class="col-md-12">
                                <button class="btn btn-primary float-right loaderbtn">Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
