@extends('layout.master')

@section('content')
<div class="container">
    <h1>Create User</h1>
    <form action="{{ route('user.store') }}" method="POST">
        @csrf
        <div class="row">
            <div class="col-md-6">
                <label for="name" class="form-label">First Name</label>
                <input type="text" class="form-control" id="name" name="fname" required>
            </div>
            <div class="col-md-6">
                <label for="name" class="form-label">Last Name</label>
                <input type="text" class="form-control" id="name" name="lname" required>
            </div>
        </div>
        <div class="row">

        <div class="col-md-6">
            <label for="email" class="form-label">Email</label>
            <input type="email" class="form-control" id="email" name="email" required>
        </div>
        <div class="col-md-6">
            <label for="password" class="form-label">Password</label>
            <input type="password" class="form-control" id="password" name="password" required>
        </div>
        </div>
        <div class="row">
        <div class="col-md-6">
            <label for="user_type" class="form-label">User Type</label>
            <select class="form-control" id="user_type" name="user_type" required>
                <option value="">Select Option</option>
                @foreach($role as $rol)
                    <option value="{{ $rol->name }}">{{$rol->name }}</option>
                @endforeach
            </select>
        </div>
        <div class="col-md-6">
            <label for="phone" class="form-label">Phone</label>
            <input type="text" class="form-control" id="phone" name="phone" required>
        </div>
        </div>
        <button type="submit" class="btn btn-primary">Create</button>
    </form>
</div>
@endsection
