<style>
    .w-100 {
        width: 100% !important;
    }

    .w-75 {
        width: 75% !important;
    }

    .w-50 {
        width: 50% !important;
    }

    .w-25 {
        width: 25% !important;
    }

    .text-center {
        text-align: center !important;
    }

    .underline {
        text-decoration: underline !important;
    }

    .top-60 {
        margin-top: 80px !important;
    }

    table,
    th,
    td {
        font-weight: bold;
        font-size: 13px;
        height: 4%;
        border: 1px solid black;
        border-collapse: collapse;
    }
</style>
@if (url()->current()==route('admin_pdf_performance_qualification_certificate', ['id'=>$performanceQualityCertificate->id]) || url()->current()==route('pdf.showByLabel', ['label'=>$performanceQualityCertificate->user_id]))
<img src="{{public_path('./assets/img/microval.png')}}" style="width : 10% ; margin-left:60px;"/>
@endif
<h3 class="w-100 text-center underline top-60">PERFORMANCE QUALIFICATION CERTIFICATE</h3>
<p style="width:80%; margin-left:60px;" class="text-center"> <strong> This performance Qualification certifies that the
        equipment /system/utility listed below has been confirmed to meet
        pre define specification(s) using procedures defined in qualification protocol. </strong>
</p>
<table style="width:80%; margin-left:60px;" class="text-center">
    <tr>
        <th>Performance Qualification Protocol No.: </th>
        <td class="w-50">{{ $performanceQualityCertificate->performance_qualification_protocol_no }}</td>

    </tr>
    <tr>
        <th>Equipment ID </th>
        <td class="w-50">{{ $performanceQualityCertificate->equipment_id }}</td>

    </tr>
    <tr>
        <th>Equipment /System/Utility:</th>
        <td class="w-50">{{ $performanceQualityCertificate->equipment_system_utility }}</td>

    </tr>
    <tr>
        <th>Use/purpose:</th>
        <td class="w-50">{{ $performanceQualityCertificate->use_purpose }}</td>

    </tr>
    <tr>
        <th>Make/Model:</th>
        <td class="w-50">{{ $performanceQualityCertificate->make_model }}</td>

    </tr>
    <tr>
        <th>Location:</th>
        <td class="w-50">{{ $performanceQualityCertificate->location }}</td>

    </tr>
    <tr>
        <th>Name of Test(s):</th>
        <td class="w-50">{{ $performanceQualityCertificate->name_of_test }}</td>

    </tr>
    <tr>
        <th>Performance Qualification Test Date:</th>
        <td class="w-50">{{ $performanceQualityCertificate->performance_qualification_test_date }}</td>

    </tr>
    <tr>
        <th>Next Due Date : </th>
        <td class="w-50">{{ $performanceQualityCertificate->next_due_date }}</td>

    </tr>
</table>
<br>
<img src="data:image/png;base64, {!! $qrcode !!}" style="margin-left: 550px;">
<br>
<br>
<table style="width:80%; margin-left:60px;">
    <tr>
        <th style="text-align: left ; width :33.33%">Validated By: <br />
        <span style="font-size : 10px">Calibration Agency</span>   
        </th>
        <th style="text-align: left ; width :33.33%">Checked By: <br />
             ({{ $performanceQualityCertificate->validated_by }})
        </th>
        <th style="text-align: left ; width :33.33%">Verified By: <br />
             ({{ $performanceQualityCertificate->validated_by }})
        </th>
    </tr>
    <tr>
        <th style="text-align: left ; width :33.33%">Signature:</th>
        <th style="text-align: left ; width :33.33%">Signature:</th>
        <th style="text-align: left ; width :33.33%">Signature:</th>
    </tr>
</table>
@if (url()->current()==route('admin_pdf_performance_qualification_certificate', ['id'=>$performanceQualityCertificate->id]) || url()->current()==route('pdf.showByLabel', ['label'=>$performanceQualityCertificate->user_id]))
<h4 style="text-align: center;">If this certificate received via soft copy no company stamp and signature applicable</h4>
@endif