<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Note extends Model
{
    use HasFactory;

    protected $guarded=[];

    public function notefiles(){
        return $this->hasMany(NoteFile::class,'note_id','id');
    }

    public function user(){
        return $this->hasOne(Admin::class,'id','user_id');
    }

    public function recordings(){
        return $this->hasMany(Recording::class,'note_id','id');
    }
}   
