<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class QrCode extends Model
{
    use HasFactory;

    protected $fillable=['label_id','calibration_date',
    'recalibration_date',
    'equipment_name',
    'serial_number',
    'url'];


    public function Label(){
       return $this->belongsTo(CalibrationLabel::class);
    }



}
