<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('master_equipment', function (Blueprint $table) {
            $table->id();
            $table->string('master_equipment')->nullable();
            $table->string('model')->nullable();
            $table->string('serial_no')->nullable();
            $table->string('range')->nullable();
            $table->string('range_symbol')->nullable();
            $table->string('accuracy')->nullable();
            $table->string('accuracy_symbol')->nullable();
            $table->string('traceability_ref_no')->nullable();
            $table->string('traceability_symbol')->nullable();
            $table->date('cal_due_date')->nullable();
            $table->tinyInteger('renewed')->default(0)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('master_equipment');
    }
};
