<?php

namespace Database\Seeders;

use App\Models\Admin;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class AdminSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

        $users = [
            [
                'fname' => 'Super',
                'lname' => 'Admin',
                'email' => 'admin@microval.com',
                'image' => request()->root()."/assets/admin/profile_pics/admin.png",
                'password' => bcrypt('12345678'),
        ]
        ];

        foreach($users as $user) {
            $user=Admin::create($user);
            $user->assignRole('admin');
        }
        // Admin::insert(
        //     [
        //         [
        //             'fname' => 'Super',
        //             'lname' => 'Admin',
        //             'email' => 'admin@microval.com',
        //             'image' => request()->root()."/assets/admin/profile_pics/admin.png",
        //             'password' => bcrypt('12345678'),
        //         ]
        //     ]);
    }
}
