<?php

namespace Database\Seeders;

use App\Models\Customer;
use App\Models\Instrument;
use App\Models\UnitSymbol;
use Database\Factories\InstrumentFactory;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // Instrument::factory()->count(10)->create();
        // UnitSymbol::factory()->count(10)->create();
        // Customer::factory()->count(10)->create();
        $this->call( RolesTableSeeder::class);
        $this->call([AdminSeeder::class]);
        // $this->call([CalibrationLabelSeeder ::class]);
        // $this->call([CalibrationSeeder::class]);
        // $this->call([InstrumentSeeder::class]);
        // $this->call([MasterEquipmentSeeder::class]);
        // $this->call([PerformanceQualificationCertificateSeeder::class]);
      
        $this->call( PermissionsTableSeeder::class);

    }
}
