<?php

namespace Database\Seeders;

use App\Models\PerformanceQualificationCertificate;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PerformanceQualificationCertificateSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        PerformanceQualificationCertificate::insert(
            [
                [
                    'performance_qualification_protocol_no' => 'performance_qualification_protocol_no',
                    'equipment_id' => 'equipment_id',
                    'equipment_system_utility' => 'equipment_system_utility',
                    'use_purpose' => 'use_purpose',
                    'make_model' => 'make_model',
                    'location' => 'location',
                    'name_of_test' => 'name_of_test',
                    'performance_qualification_test_date' => now(),
                    'next_due_date' => now(),
                    'validated_by' => 'validated_by',
                    'signature' => 'signature',
                ],
            ]);
    }
}
