@extends('layout.master')
@section('content')
    <div class="section-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header row">
                        <div class="col-md-10">
                            <h4>INSTRUMENT</h4>
                        </div>
                    </div>
                    <div class="card-body">
                        <form class="row" action="{{route('admin_instrument_store_process')}}" method="POST">
                            @csrf
                            <div class="form-group col-md-4">
                                <label for="Instrument">Instrument</label>
                                <input name="name" value="{{ old('name') }}" type="text" class="form-control" placeholder="Instrument">
                                @if ($errors->has('name'))
                                    <div class="text-danger">{{ $errors->first('name') }}</div>
                                @endif
                            </div>
                            <div class="col-md-12">
                                <button class="btn btn-primary float-right loaderbtn">Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
