@extends('layout.master')
@section('content')
    <div class="section-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header row">
                        <div class="col-md-10">
                            <h4>MASTER EQUIPMENT EXPIRY</h4>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table table-striped table-hover" id="save-stage2" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>S.No</th>
                                        <th>Master Equipment</th>
                                        <th>Models</th>
                                        <th>Serial #</th>
                                        <th>Range</th>
                                        {{-- <th>Accuracy</th> --}}
                                        <th>Traceability Ref #</th>
                                        <th>Cal Due dat</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                @forelse ($masterEquipments as $key => $equipment)
                                    <tr>
                                        <td>{{ $key + 1 }}</td>
                                        <td>{{ $equipment->master_equipment }}</td>
                                        <td>{{ $equipment->model }}</td>
                                        <td>{{ $equipment->serial_no }}</td>
                                        <td>{{ $equipment->range_with_unit }}</td>
                                        {{-- <td>{{ $equipment->accuracy_with_unit }}</td> --}}
                                        <td>{{ $equipment->traceability_with_unit }}</td>
                                        <td>{{ $equipment->cal_due_date??'N/A' }}</td>
                                        <td>
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <a href="{{route('me_expires.edit', ['me_expire' => $equipment->id])}}" class="btn btn-primary"><i
                                                            class="fas fa-clone"></i></a>
                                                </div>
                                            </div>
                                        </td>
                                    </tr>
                                @empty
                                @endforelse

                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
@push('scripts')
<script>

$(document).ready(function() {
$('#save-stage2').DataTable( {
"lengthMenu": [[100,500,1000], [100,500,1000]]
} );
} );
   
</script>
@endpush