@forelse ($qrs as $qr)
    <tr>
        <td>{{ $qr->id }}</td>
        <td>{{ $qr->calibration_date }}</td>
        <td>{{ $qr->recalibration_date }}</td>
        <td>{{ $qr->serial_number }}</td>
        <td>
            <div class="row">
                <div class="col-md-3">
                    <a href="{{ route('qrcode.edit', $qr->id) }}" class="btn btn-primary"><i class="fas fa-edit"></i></a>
                </div>
                <div class="col-md-3">
                    <a target="_blank" href="{{ route('qrcode.show', $qr->id) }}" class="btn btn-secondary"><i class="fas fa-print"></i></a>
                </div>
                <div class="col-md-3">
                    <a target="_blank" href="{{ route('qrcode.renew', $qr->id) }}" class="btn btn-info"><i class="fas fa-arrow-up"></i></a>
                </div>
                <div class="col-md-3">
                    <form action="{{ route('qrcode.destroy', $qr->id) }}" method="post">
                        @csrf
                        @method('DELETE')
                        <button class="btn btn-danger" type="submit">D</button>
                    </form>
                </div>
            </div>
        </td>
    </tr>
@empty
    <tr>
        <td colspan="5">No QR Codes found</td>
    </tr>
@endforelse
