<style>
    .w-100 {
        width: 100% !important;
    }

    .w-75 {
        width: 75% !important;
    }

    .w-50 {
        width: 50% !important;
    }

    .w-25 {
        width: 25% !important;
    }

    .text-center {
        text-align: center !important;
    }

    .text-start {
        text-align: start !important;
    }

    .underline {
        text-decoration: underline !important;
    }

    .top-60 {
        margin-top: 100px !important;
    }

    .border {
        /* text-align: left ! */
        /* font-weight: bold; */
        font-size: 13px;
        border: 1px solid black;
        border-collapse: collapse;
    }

    .border2 {
        font-weight: bold;
        font-size: 13px;
        border: 1px solid black;
        border-collapse: collapse;
    }

    .text-start {
        text-align: left !important;
    }
</style>
<br>
<br>
@if (url()->current()==route('pdf_show', ['id'=>$certificate->id]) || url()->current()==route('pdf.showByLabel', ['label'=>$certificate->user_id]))
<img src="{{public_path('./assets/img/microval.png')}}" style="width : 10% ; margin-left:60px;"/>
@endif
<h3 class="w-100 text-center underline top-60">CERTIFICATE OF CALIBRATION / VALIDATION</h3>
<table style="width:80%; margin-left:60px;" class="border">
    <tr class="border">
        <th class="border2 text-start">Customer </th>
        <td class="border2  text-start">{{ $certificate->customer->name }}</td>
        <th class="border2  text-start">Certificate # </th>
        <td class="border2 text-start">{{ $certificate->certificate_no }}</td>
    </tr>
    <tr class="border">
        <th class="border2 text-start">Address </th>
        <td class="border2 text-start">{{ $certificate->customer->address }}</td>
        <th class="border2 text-start">Date of Issue </th>
        <td class="border2 text-start">{{ $certificate->date_of_issue }}</td>
    </tr>
    <tr class="border">
        <th class="border2 text-start">E mail</th>
        <td class="border2 text-start"> <a href=""> {{ $certificate->customer->email }} </a></td>
        <th class="border2 text-start">Date of Expiry </th>
        <td class="border2 text-start">{{ $certificate->date_of_expiry }}</td>
    </tr>
</table>
<br>
<!-- Unit Under Test UUT -->
<table style="width:80%; margin-left:60px" class="border">
    <tr class="border">
        <th colspan="4" class="border">Unit Under Test UUT
        </th>
    </tr>
    <tr class="border">
        <th class="border text-start">User ID </th>
        <td class="border text-start">{{ $certificate->user->label_id }}</td>
        <th class="border text-start">Sub Location</th>
        <td class="border text-start">{{ $certificate->sub_location }}</td>
    </tr>
    <tr class="border">
        <th class="border text-start">Location </th>
        <td class="border text-start">{{ $certificate->location }}</td>
        <th class="border text-start">Instrument Type</th>
        <td class="border text-start">{{ $certificate->instrument->name }}</td>
    </tr>
    <tr class="border">
        <th class="border text-start">Model </th>
        <td class="border text-start">{{ $certificate->model }}</td>
        <th class="border text-start">Make</th>
        <td class="border text-start">{{ $certificate->make }}</td>
    </tr>
    <tr class="border">
        <th class="border text-start">Range </th>
        <td class="border text-start">{{ $certificate->range_with_unit }}</td>
        <th class="border text-start">Accuracy/Resolution </th>
        <td class="border text-start">{{ $certificate->accuracy_with_unit }}</td>
    </tr>
    <tr class="border">
        <th class="border text-start">Serial #</th>
        <td class="border text-start">{{ $certificate->serial }}</td>
        <th class="border text-start">Condition </th>
        <td class="border text-start">{{ $certificate->condition }}</td>
    </tr>
    <tr class="border">
        <th class="border text-start">Least Count</th>
        <td class="border text-start">{{ $certificate->least_count_with_unit }}</td>
        <th class="border text-start">Tolerance Limit</th>
        <td class="border text-start">{{ $certificate->tolerance_limit_with_unit }}</td>
    </tr>
</table>
<!-- Unit Under Test UUT -->
<br>
<!--Master / Testing / Reference Equipment Used  -->
<table style="width:80%; margin-left:60px;" class="border">
    <tr class="border">
        <th colspan="4" class="border">Master / Testing / Reference Equipment Used </th>
    </tr>
    <tr>
        <th colspan="4" class="border">{{ $certificate->masterEquipmentOne->master_equipment }}
        </th>
    </tr>
    <tr class="border">
        <th class="border text-start">Model</th>
        <td class="border text-start">{{ $certificate->masterEquipmentOne->model }}</td>
        <th class="border text-start">Serial #</th>
        <td class="border text-start">{{ $certificate->masterEquipmentOne->serial_no }}</td>

    </tr>
    <tr class="border">
        <th class="border text-start">Range</th>
        <td class="border text-start">{{ $certificate->masterEquipmentOne->range.' '.$certificate->masterEquipmentOne->range_symbol }}</td>
        <th class="border text-start">Accuracy</th>
        <td class="border text-start">{{ $certificate->masterEquipmentOne->accuracy.' '.$certificate->masterEquipmentOne->accuracy_symbol }}</td>
    </tr>
    <tr class="border">
        <th class="border text-start">Traceability Ref #</th>
        <td class="border text-start">{{ $certificate->masterEquipmentOne->traceability_ref_no.' '.$certificate->masterEquipmentOne->traceability_symbol }}</td>
        <th class="border text-start">Cal Due date</th>
        <td class="border text-start">{{ $certificate->masterEquipmentOne->cal_due_date==''?'N/A':$certificate->masterEquipmentOne->cal_due_date }}</td>
    </tr>
    @if ($certificate->masterEquipmentTwo != null)
        <tr class="border">
            <th colspan="4" class="border">{{ $certificate->masterEquipmentTwo->master_equipment }}
            </th>
        </tr>
        <tr class="border">
            <th class="border text-start">Model</th>
            <td class="border text-start">{{ $certificate->masterEquipmentTwo->model }}</td>
            <th class="border text-start">Serial #</th>
            <td class="border text-start">{{ $certificate->masterEquipmentTwo->serial_no }}</td>

        </tr>
        <tr class="border">
            <th class="border text-start">Range</th>
            <td class="border text-start">{{ $certificate->masterEquipmentTwo->range.' '.$certificate->masterEquipmentTwo->range_symbol }}</td>
            <th class="border text-start">Accuracy</th>
            <td class="border text-start">{{ $certificate->masterEquipmentTwo->accuracy.' '.$certificate->masterEquipmentTwo->accuracy_symbol }}</td>
        </tr>
        <tr class="border">
            <th class="border text-start">Traceability Ref #</th>
            <td class="border text-start">{{ $certificate->masterEquipmentTwo->traceability_ref_no.' '.$certificate->masterEquipmentTwo->traceability_symbol }}</td>
            <th class="border text-start">Cal Due date</th>
            <td class="border text-start">{{ $certificate->masterEquipmentTwo->cal_due_date==""?'N/A':$certificate->masterEquipmentTwo->cal_due_date }}</td>
        </tr>
    @endif
</table>
<!--Master / Testing / Reference Equipment Used  -->
<br>
<!--Test Performed / Readings  -->
<table style="width:80%; margin-left:60px;" class="text-center border">
    <tr class="border">
        <th colspan="4" class="border">Test Performed / Readings</th>
    </tr>
    <tr class="border">
        <th class="border">Master Reading </th>
        <th class="border">UUT Readings</th>
        <th class="border">Difference </th>
        <th class="border">Review </th>
    </tr>
 
    @forelse ($certificate->moreReviews as $review)
 @if(!empty($review->mudr_symbol))
        {{-- @if ($loop->first && !empty($review->mudr_symbol)) --}}
        <tr>
            <td class="border">{{ $review->mudr_symbol }}</td>
            <td class="border">{{ $review->mudr_symbol }}</td>
            <td class="border">{{ $review->mudr_symbol }}</td>
            <td class="border">{{ $review->mudr_symbol }}</td>
        </tr>
        {{-- @endif --}}
        @endif
        <tr>
            <td class="border">{{ $review->master_reading }}</td>
            <td class="border">{{ $review->uut_reading }}</td>
            <td class="border">{{ number_format((float)$review->difference, 2, '.', '') }}</td>
            <td class="border">{{ $review->review }}</td>
        </tr>
        
    @empty
    @endforelse

</table>
<!--Test Performed / Readings  -->
<p style="margin-left: 100px; margin-top:-0px;">*UUT = Unit under Test * N/A= Not applicable</p>

<p style="margin-left:90px;"> <b class="underline"> Remarks: </b>Above given {{ $certificate->instrument->name }}
    working as per manufacture specifications.
</p>

<img src="data:image/png;base64, {!! $qrcode !!}" style="margin-left: 550px; margin-bottom : 60px">




<table style="width:100%; margin-top : -40px !important;" class="text-center">
    <tr>
        <th>__________________</th>
        <th>__________________</th>
        <th>__________________</th>
    </tr>
    <tr>
        <td>Noman Khan (Test Eng.) </td>
        <td>Company Stamp </td>
        <td>{{ strtok($certificate->customer->name, ' ') }} Representative</td>
    </tr>
    <tr>
        <td><i style="font-size: 10px;">PNAC: ISO 17025 Certified Assessor <br>
                ISO/IEC17025/APLACTR001</i></td>
        <td></td>
        <td></td>
    </tr>
</table>
@if (url()->current()==route('pdf_show', ['id'=>$certificate->id]) || url()->current()==route('pdf.showByLabel', ['label'=>$certificate->user_id]))
<h4 style="text-align: center;">If this certificate received via soft copy no company stamp and signature applicable</h4>
@endif
