<?php $__env->startSection('content'); ?>
<div class="content-wrapper">
<section class="content">
        <div class="container-fluid">
            <div class="row">


<?php echo e(Form::open(['route' => ['role.store'], 'method' => 'post'])); ?>

<div class="modal-body">
    <div class="row">
        <div class="form-group m-5">
            <?php echo e(Form::label('name', __('Name'), ['class' => 'form-label'])); ?>


                <div class="form-icon-user">
                    <?php echo e(Form::text('name', null, ['class' => 'form-control', 'placeholder' => __('Enter Role Name')])); ?>

                </div>

            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <span class="invalid-name" role="alert">
                    <strong class="text-danger"><?php echo e($message); ?></strong>
                </span>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <div class="form-group">
            <?php if(!empty($permissions)): ?>
                <h6 class="my-3"><?php echo e(__('Assign Permission to Roles')); ?> </h6>
                <table class="table table-bordered" id="dataTable-1">
                    <thead>
                        <tr>
                            <th>
                                <input type="checkbox" class="align-middle checkbox_middle form-check-input"
                                    name="checkall" id="checkall">
                                <label for=""> Select all</label>
                            </th>
                            <th><?php echo e(__('Module')); ?> </th>
                            <th><?php echo e(__('Permissions')); ?> </th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php
                        $modules = [
                            'user',
                                    'role',
                                    'basicoperation',
                                    'master',
                                    'calibration',
                                    'validation',
                                    'qrcode',
                                    'note'

                                ];
                            if (Auth::user()->type == 'super admin') {
                                $modules[] = 'Language';
                            }
                        ?>
                        <?php $__currentLoopData = $modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><input type="checkbox" class="align-middle ischeck  form-check-input"
                                        name="checkall" data-id="<?php echo e(str_replace(' ', '', $module)); ?>"></td>
                                <td><label class="ischeck"
                                        data-id="<?php echo e(str_replace(' ', '', $module)); ?>"><?php echo e(ucfirst($module)); ?></label>
                                </td>
                                <td>
                                    <div class="row">

                                        <?php if(in_array($module . ' digiList', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' digiList', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox ">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'digiList', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>
                                        <?php if(in_array($module . ' vecList', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' vecList', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'vecList', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>
                                        <?php if(in_array($module . ' list', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' list', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'List', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>

                                        <?php if(in_array($module . ' create', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' create', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'create', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>
                                        <?php if(in_array($module . ' edit', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' edit', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'edit', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>
                                        <?php if(in_array($module . ' show', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' show', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'show', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>
                                        <?php if(in_array($module . ' delete', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' delete', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'delete', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>

                                        <?php if(in_array($module . ' expirelock', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' expirelock', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'expirelock', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>

                                        <?php if(in_array($module . ' ownnotes', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' ownnotes', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'ownnotes', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>
                                        <?php if(in_array($module . ' allnotes', (array) $permissions)): ?>
                                                <?php if($key = array_search($module . ' allnotes', $permissions)): ?>
                                                    <div class="col-md-3 custom-control custom-checkbox">
                                                        <?php echo e(Form::checkbox('permissions[]', $key, false, ['class' => 'form-check-input isscheck isscheck_' . str_replace(' ', '', $module), 'id' => 'permission' . $key])); ?>

                                                        <?php echo e(Form::label('permission' . $key, 'allnotes', ['class' => 'form-label font-weight-500'])); ?><br>
                                                    </div>
                                                <?php endif; ?>
                                        <?php endif; ?>

                                    </div>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            <?php endif; ?>
            <div class="modal-footer">
    <button type="button" class="btn  btn-light" data-bs-dismiss="modal"><?php echo e(__('Cancel')); ?></button>
    <input type="submit" value="<?php echo e(__('Update')); ?>" class="bbtn">
</div>
        </div>
    </div>
</div>

<?php echo e(Form::close()); ?>






</div>
</div>
</section>
</div>


<?php $__env->stopSection(); ?>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>

<script>
    $(document).ready(function() {
        $("#checkall").click(function() {
            $('input:checkbox').not(this).prop('checked', this.checked);
        });
        $(".ischeck").click(function() {
            var ischeck = $(this).data('id');
            $('.isscheck_' + ischeck).prop('checked', this.checked);
        });
    });
</script>



<?php echo $__env->make('layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerma/public_html/microval/resources/views/page/role/create.blade.php ENDPATH**/ ?>