<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
    <title>MICROVAL LAB TECHNOLOGIES</title>
    <!-- General CSS Files -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/app.min.css')); ?>">
    <!-- Template CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/components.css')); ?>">
    <!-- Custom style CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/bundles/select2/dist/css/select2.min.css')); ?>">

    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/custom.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/bundles/datatables/datatables.min.css')); ?>">
    <link rel="stylesheet"
        href="<?php echo e(asset('./assets/bundles/datatables/DataTables-1.10.16/css/dataTables.bootstrap4.min.css')); ?>">
    <link rel='shortcut icon' type='image/x-icon' href="<?php echo e(asset('./assets/img/microval.png')); ?>" />
</head>

<style>
    .input-group-text,
    select.form-control:not([size]):not([multiple]),
    .form-control:not(.form-control-sm):not(.form-control-lg) {
        font-size: 14px;
        padding: 10px 9px !important;
        height: 42px;
    }

    .img-card {
        background-image: url("<?php echo e(asset('./assets/img/bg-img.jpg')); ?>");
        height: 619px;
        background-position: center;
        background-repeat: no-repeat;
        background-color: #fff;
    }

    table tr th {
        white-space: nowrap !important;

    }

    table tr td {
        white-space: nowrap !important;

    }
</style>

<body>
    <div class="loader"></div>

    <div id="app">
        <div class="main-wrapper main-wrapper-1">
            <div class="navbar-bg"></div>
            <?php echo $__env->make('layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- Main Content -->
            <div class="main-content">
                <section class="section">
                    <?php echo $__env->yieldContent('content'); ?>
                </section>
            </div>
            <?php echo $__env->make('layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </div>
    </div>
    <!-- General JS Scripts -->
    <script src="<?php echo e(asset('./assets/js/app.min.js')); ?>"></script>
    <!-- JS Libraies -->
    <!-- Page Specific JS File -->
    <!-- Template JS File -->
    <script src="<?php echo e(asset('./assets/js/scripts.js')); ?>"></script>
    <!-- Custom JS File -->
    <script src="<?php echo e(asset('./assets/js/custom.js')); ?>"></script>
    <!-- JS Libraies -->
    <script src="<?php echo e(asset('./assets/bundles/datatables/datatables.min.js')); ?>"></script>
    <script src="<?php echo e(asset('./assets/bundles/datatables/DataTables-1.10.16/js/dataTables.bootstrap4.min.js')); ?>"></script>
    <script src="<?php echo e(asset('./assets/bundles/jquery-ui/jquery-ui.min.js')); ?>"></script>
    <!-- Page Specific JS File -->
    <script src="<?php echo e(asset('./assets/js/page/datatables.js')); ?>"></script>
    <script src="<?php echo e(asset('./assets/bundles/jquery-validation/dist/jquery.validate.min.js')); ?>"></script>
    <!-- JS Libraies -->
    <script src="<?php echo e(asset('./assets/bundles/jquery-steps/jquery.steps.min.js')); ?>"></script>
    <!-- Page Specific JS File -->
    <script src="<?php echo e(asset('./assets/js/page/form-wizard.js')); ?>"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/3.3.4/jquery.inputmask.bundle.min.js"></script>
    <script src="<?php echo e(asset('assets/bundles/select2/dist/js/select2.full.min.js')); ?>"></script>

    <?php echo $__env->yieldPushContent('scripts'); ?>
</body>

</html>
<?php /**PATH /home/developerma/public_html/microval/resources/views/layout/master.blade.php ENDPATH**/ ?>