<?php $__env->startSection('content'); ?>
    <div class="section-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header row">
                        <div class="col-md-10">
                            <h4>Label</h4>
                        </div>
                        <div class="col-md-1">
                            <a title="Export All Labels" href="<?php echo e(route('label.export')); ?>" class="btn btn-primary">Export</a>
                        </div>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('basicoperation create')): ?>

                        <div class="col-md-1">
                            <a href="<?php echo e(route('label.create')); ?>" class="btn btn-primary"><i class="fas fa-plus"></i></a>
                        </div>
                        <?php endif; ?>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table table-striped table-hover" id="save-stage2" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>S.no</th>
                                        <th>Label Id</th>
                                        <th>Link</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                <?php $__empty_1 = true; $__currentLoopData = $labels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $label): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td><?php echo e($label->id); ?></td>
                                        <td><?php echo e($label->label_id); ?></td>
                                        <td><a title="Advance Label Link" href="<?php echo e(route('pdf.showByLabel', ['label'=>$label->id])); ?>"><?php echo e(route('pdf.showByLabel', ['label'=>$label->id])); ?></a></td>
                                        <td>
                                            <div class="row">
                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('basicoperation delete')): ?>

                                                <div class="col-md-4">
                                                    <a onclick="return confirm('Sure want to delete?')" href="<?php echo e(route('label.delete', ['label'=>$label->id])); ?>"
                                                        class="btn btn-danger"><i class="fas fa-trash"></i></a>
                                                </div>
                                                <?php endif; ?>
                                            </div>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('scripts'); ?>
<script src="https://cdn.datatables.net/plug-ins/1.13.1/sorting/natural.js"></script>
<script>

$(document).ready(function() {
$('#save-stage2').DataTable( {
"lengthMenu": [[100,500,1000], [100,500,1000]],
order: [[1, 'asc']],
columnDefs: [
   { type: 'natural', targets: 1 }
 ]
} );
} );
   
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerma/public_html/microval/resources/views/page/Tag/table.blade.php ENDPATH**/ ?>