<?php $__env->startSection('content'); ?>

<style>
    tr{
        border-bottom: 1px solid #00882b;
    }
</style>

<div class="content-wrapper">
    <section class="content">
        <div class="container-fluid">
            <div class="row">
                <a href="<?php echo e(route('role.create')); ?>" class="btn mb-3" style="padding: 10px 20px; background-color: #28a745; color: #fff; border: none; border-radius: 4px; font-size: 14px;">
                    <i class="fa fa-plus"></i> <?php echo e(__('Create New Role')); ?>

                </a>



                <div class="col-12">
                    <div class="card">
                        <div class="card-header card-body table-border-style">
                            
                            <div class="table-responsive">
                                <table class="table" id="pc-dt-simple">
                                    <thead>
                                        <tr>
                                            <th><?php echo e(__('Role')); ?></th>
                                            <th><?php echo e(__('Permissions')); ?></th>
                                            <th width="200px"><?php echo e(__('Action')); ?></th>
                                        </tr>
                                    </thead>



                                    <tbody>
                                        <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                            <tr>
                                                                                <td><?php echo e($role->name); ?></td>
                                                                                <td style="white-space: inherit">
    <?php
        $counter = 0; 
    ?>

    <?php $__currentLoopData = $role->permissions()->pluck('name'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php if($counter % 3 === 0 && $counter !== 0): ?>
            </div>
            <div class="d-block"> 
        <?php elseif($counter === 0): ?>
            <div class="d-block">
        <?php endif; ?>

        <span class="badge rounded p-2 m-1 px-3 bbtn">
    <a href="#" 
       style="font-family: 'Courier New', monospace; font-weight: 700; background-color: #00882b; color: #fff; text-decoration: none; padding: 10px 10px; display: inline-block; border-radius: 5px;">
        <?php echo e($permission); ?>

    </a>
</span>


        <?php
            $counter++;
        ?>

        <?php if($loop->last): ?>
            </div>
        <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</td>

                                                                                <td class="Action">

                                                                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role edit')): ?>

                                                                                        <a href="<?php echo e(URL::to('admin/role/' . $role->id . '/edit')); ?>"
                                                                                            class="mx-3 btn btn-warning "><i
                                                                                                class="fa fa-edit text-white"></i></a>

                                                                                    <?php endif; ?>

                                                                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role delete')): ?>

                                                                                                                                <?php echo Form::open([
                                                                                            'method' => 'DELETE',
                                                                                            'route' =>
                                                                                                ['role.destroy', $role->id],
                                                                                            'id' => 'delete-form-' .
                                                                                                $role->id
                                                                                        ]); ?>

                                                                                                                                <a href="#" class="mx-3 btn btn-danger "><i
                                                                                                                                        class="fa fa-trash text-white text-white"></i></a>
                                                                                                                                </form>

                                                                                    <?php endif; ?>

                                                                                </td>
                                                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script>

        $(document).ready(function () {
            $('#save-stage2').DataTable({
                "lengthMenu": [[100, 500, 1000], [100, 500, 1000]]
            });
        });

    </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/developerma/public_html/microval/resources/views/page/role/index.blade.php ENDPATH**/ ?>